{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-vf-fonts_function_install",
            "desc": "测试软件包可以正常安装"
        },
        {
            "name": "test_google-noto-serif-vf-fonts_function_remove",
            "desc": "测试软件包可以正常卸载"
        },
        {
            "name": "test_google-noto-serif-vf-fonts_function_check_installed",
            "desc": "测试软件包已正确安装到系统"
        },
        {
            "name": "test_google-noto-serif-vf-fonts_function_font_list",
            "desc": "测试软件包提供的字体文件存在于字体目录"
        },
        {
            "name": "test_google-noto-serif-vf-fonts_function_font_usage",
            "desc": "测试系统可以识别并使用该字体进行简单渲染"
        }
    ]
}